server:
    verbosity: 1
    interface: 127.0.0.1
    port: 5335
    do-ip4: yes
    do-udp: yes
    do-tcp: yes
    do-ip6: no

    auto-trust-anchor-file: "/opt/unbound/etc/unbound/var/root.key"
    val-permissive-mode: no

    num-threads: 2
    cache-min-ttl: 300
    cache-max-ttl: 86400
    prefetch: yes
    prefetch-key: yes
    minimal-responses: yes

    qname-minimisation: yes
    hide-identity: yes
    hide-version: yes

    access-control: 127.0.0.1/32 allow
    access-control: 0.0.0.0/0 refuse

    root-hints: "/opt/unbound/etc/unbound/var/root.hints"
